Risikostufe 3

Titel:Mozilla Firefox: Mehrere SchwachstellenDatum:08.04.2020Software:Mozilla Firefox < 75, Mozilla Firefox ESR < 68.7, Open Source Arch Linux, Ubuntu Linux 16.04 LTS, Ubuntu Linux 18.04 LTS, Ubuntu Linux 19.10Plattform:Linux, MacOS X, UNIX, WindowsAuswirkung:Ausführen beliebigen Programmcodes mit den Rechten des DienstesRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2020-6821, CVE-2020-6822, CVE-2020-6823, CVE-2020-6824, CVE-2020-6825, CVE-2020-6826, CVE-2020-6827, CVE-2020-6828Bezug: Arch Linux Security Advisory ASA-202004-8 vom 2020-04-08

Beschreibung

Firefox ist ein Open Source Web Browser. ESR ist die Variante mit verlängertem Support.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Mozilla Firefox ausnutzen, um beliebigen Programmcode mit den Rechten des Benutzers auszuführen, um Informationen offenzulegen oder um einen Denial of Service Zustand zu verursachen.